﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_Installment
@{
    ViewBag.Title = "Installment Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@using System.Web.UI.WebControls
@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {

            $("#DueDate").datepicker();
        });
    </script>
}
@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    
    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Create Installment</h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />
                <div class="btn-group">
                </div>
            </div>
            <table style="width: 100%" align="center">
                <tr>
                    <td align="center">
                        All (<span class="color_style">*</span>) marked fields are compulsory
                    </td>
                </tr>
            </table>
            <br />
            <table class="table">
                <tr>
                    <td align="left">
                        Installment No
                    </td>
                    <td align="left">
                        @Html.EditorFor(model => model.InstallmentNo)
                    </td>
                </tr>
                <tr>
                    <td align="left">
                        Course
                    </td>
                    <td align="left">
                        @ViewBag.CourseName
                        @Html.HiddenFor(model => model.CourseHistId)
                        @Html.HiddenFor(model => model.CourseId)
                    </td>
                </tr>
                <tr>
                    <td align="left">
                        Amount
                    </td>
                    <td align="left">
                        @Html.EditorFor(model => model.Amount)
                    </td>
                </tr>
                <tr>
                     <td align="left">
                        Next Installment(Days) (*)
                    </td>
                    <td align="left">
                        @Html.EditorFor(model => model.NextDayDuration)
                    </td>
                </tr>
                @* <tr>
                    <td align="left">
                        Due Date
                    </td>
                    <td align="left">
                        @Html.EditorFor(model => model.DueDate)
                    </td>
                </tr>*@
            </table>
            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>
        </div>
    </div>
     
}